<!DOCTYPE html>
 
<html lang="en-gb">
<head>
<meta charset="utf-8">
<title>
	Privacy - University of Birmingham
</title><meta name="GENERATOR" content="Contensis CMS Version 8.3" /><meta name="NavigationStartsHere" content="1" /><meta name="IncludeSuffixForDocumentTitle" content="1" /><meta name="FullWidth" content="0" />		<script  type="text/javascript" src="/WebResource.axd?d=kl-An0vt_-Vi5auuFyvOcbfZAn58b_NO97StVEip_N_yGQeukh75zDEzWm3_YhsOJeKNOFQe0VovamXnMiRbFJn083xA_i0ju3yvk9BCMqpwOZgY0&amp;t=636287269464012530&amp;build=831805"></script>

<script type="text/javascript">
//<![CDATA[

if (typeof(window.$j) == 'undefined') { window.$j = $; }
window.$j.register = function(name) {if (!this._components){this._components = {};} this._components[name] = true;};
window.$j.isRegistered = function(name) { if (!this._components) { return false; } return !!(this._components[name]); };
window.$j.requires = function(name) { if (!this.isRegistered(name)) { alert('JQuery Extension " ' + name + '" not registered'); }};
if (typeof(jQuery.fn.setArray) == 'undefined') { jQuery.fn.setArray = function( elems ) { this.length = 0; jQuery.fn.push.apply(this, elems); return this; }};
//]]>
</script>
<!--
ControlID:ctl14 of type UniBirmingham.Web.UI.Navigation.PopularPages has set the maximum duration to 1800 seconds
ControlID:UOBBreadcrumbs123 of type UniBirmingham.Web.UI.Navigation.UobBreadcrumbs has set the maximum duration to 1800 seconds
ControlID:RelatedItemsListsRelatedLinksFooter of type UniBirmingham.Web.UI.PageControls.RelatedItemsLists has set the maximum duration to 900 seconds
ControlID:AlsoInThisSection of type UniBirmingham.Web.UI.Navigation.AlsoInThisSection has set the maximum duration to 1800 seconds
ControlID:Ctrlf71dc80ecc0f4636916cb4884affe178 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrl285b1c8c47474928a21a43cd6f5fc4bf of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrl4db02e93d558444485b696d503c28680 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrl38171c918da84160a5e026a7fcb030a5 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrlf8a218a6f47c4caebd60bd073bad684c of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:__Page of type ASP.privacy_index_aspx has set the maximum duration to 3600 seconds
Cache Enabled using rule ControlID:RelatedItemsListsRelatedLinksFooter of type UniBirmingham.Web.UI.PageControls.RelatedItemsLists has set the maximum duration to 900 seconds
Cache Page Render Time 17/03/2018 03:31:56
Cache Host ITS-P-WEB-04

-->
	<!--[if lte IE 8]>
	<link rel="stylesheet" href="/assets/css/ie.css?versionId=1731884">
	<![endif]-->

	<!--[if gt IE 8]><!-->
	<link rel="stylesheet" href="/assets/css/styles.css?versionId=1718579">
	<!--<![endif]-->

	<noscript>
	<link rel="stylesheet" href="/assets/grunticon/icons.fallback.css?versionId=1731904">
	</noscript>

	<script src="/assets/js/vendor/modernizr.js?versionId=1731907" ></script><meta name="UoB_TemplateName" content="StandardPage" /><meta http-equiv="X-UA-Compatible" content="IE=edge" /><meta name="viewport" content="width=device-width, initial-scale=1" /></head>
<body>
    <form method="post" action="/privacy/index.aspx" id="form1" class="no-js">
<div class="aspNetHidden">
<input type="hidden" name="ScriptManager_HiddenField" id="ScriptManager_HiddenField" value="" />
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTEzMjg4NjQ5M2RkzN48+LEsTIlb4+KfTI4BbBpNqJA=" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['form1'];
if (!theForm) {
    theForm = document.form1;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script><noscript><p>Browser does not support script.</p></noscript>


<script src="/WebResource.axd?d=IF7XhWv2NgH3jBEHemaT_0Ma9jrn3mCo42UyeJAyDlTylkkzQ1Syv5wxsbtq68iWTwbBYh2OWK_2wPOKYHfxxOwFNT01&amp;t=636288990966629520" type="text/javascript"></script>

<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-MM4Z3Q"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MM4Z3Q');</script><noscript><p>Browser does not support script.</p></noscript>
<!-- End Google Tag Manager -->
<script type="text/javascript">
//<![CDATA[
if ($){$('.no-js').removeClass('no-js').addClass('js');}//]]>
</script><noscript><p>Browser does not support script.</p></noscript>

<script src="/ScriptResource.axd?d=XFldKEAHH7vTw8F4AV58kLqfnerxxq7SRfuVXauDzU62URflTogzHWl7aPKVfVv1PxuX5u6baQ91cBrgAJUtTcAi1JjdVh_31hHE7ANHhAyCTmgPLwrm1TX1AMOAj08ASR3IMxxN-qi0vMEax_FOA7QAUEI1&amp;t=ffffffff85e60464" type="text/javascript"></script><noscript><p>Browser does not support script.</p></noscript>
<script src="/ScriptResource.axd?d=1XyIIvNRB73qKd3EKpYJKK4bXo_FVyNyeCjLY3imqWP0F9w_Ihd2lck_nx-mu4Hdha3PL2n45QhNbSkJgSWOKd-Dz-BEKJgHZMrfJfdEEdV8EEyNsh7VTrhRIcmnSLoCLh_mFy5e1U1wJW7VtsbGlVoyl5pMB4yucabQQ-xqgwfZV5aN0&amp;t=ffffffff85e60464" type="text/javascript"></script><noscript><p>Browser does not support script.</p></noscript><script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ScriptManager', 'form1', [], [], [], 90, '');
//]]>
</script><noscript><p>Browser does not support script.</p></noscript>

        
<header class="banner" role="banner">


<div class="container container--head">
    <a href="/index.aspx" class="logo icon--uob-logo">
        <span class="accessibility">University of Birmingham</span>
    </a>

    <div class="navbar">
        <nav class="utility-nav" role="navigation">
            <ul class="nav nav--secondary nav--inline">
                <li class="nav__item"><a href="/university/hefi/index.aspx" class="nav__link">Teaching excellence</a></li>
                <li class="nav__item"><a href="/alumni/index.aspx" class="nav__link">Alumni</a></li>
                <li class="nav__item"><a href="/staff/index.aspx" class="nav__link">Work here</a></li>
                <li class="nav__item"><a href="/events/index.aspx" class="nav__link">Events</a></li>
                   <li class="nav__item"><a href="/visit/index.aspx" class="nav__link">Visit</a></li>
                
                <li class="nav__item nav__item--switch">
                    <div class="nav-switch">
                        <a href="/index.aspx" class="nav-switch__button nav-switch__button--active">UK</a>
                        <a href="/dubai/index.aspx" class="nav-switch__button">Dubai</a>
                    </div>
                </li>
            </ul>
        </nav>

        <a href="" class="nav--primary__toggle icon--menu js-nav-toggle"><span class="accessibility">Menu</span></a>
        <nav class="navbox js-nav-menu" role="navigation">
            <ul class="nav nav--primary nav--inline">
                <li class="nav__item"><a href="/study/index.aspx" class="nav__link">Study</a></li>
                <li class="nav__item"><a href="/research/index.aspx" class="nav__link">Research</a></li>
                <li class="nav__item"><a href="/International/index.aspx" class="nav__link">International</a></li>
                <li class="nav__item"><a href="/partners/index.aspx" class="nav__link">Business</a></li>
                <li class="nav__item"><a href="/news/index.aspx" class="nav__link">News</a></li>
                <li class="nav__item"><a href="/university/index.aspx" class="nav__link">About us</a></li>
            </ul>

            <ul class="nav nav--secondary--mobile">
                <li class="nav__item"><a href="/university/hefi/index.aspx" class="nav__link">Teaching excellence</a></li>
                <li class="nav__item"><a href="/alumni/index.aspx" class="nav__link">Alumni</a></li>
                <li class="nav__item"><a href="/staff/index.aspx" class="nav__link">Work here</a></li>
                <li class="nav__item"><a href="/events/index.aspx" class="nav__link">Events</a></li>
                <li class="nav__item"><a href="/visit/index.aspx" class="nav__link">Visit</a></li>
                <li class="nav__item"><a href="/dubai/index.aspx" class="nav__link--switch">Switch to Dubai campus</a></li>
            </ul>
        </nav>
        <button type="button" class="search-toggle js-search-toggle"><span class="accessibility">Search</span></button>

    </div>
</div>
<!-- Search form -->
<div id="GlobalSearchForm_searchForm" class="search-form form--inline js-search" role="search">
	<div class="container">
		<div class="search-form__fields form--inline__fields">
			<label for="_globalSearchTextBox" class="accessibility">Search for:</label><input name="_globalSearchTextBox" type="text" id="_globalSearchTextBox" placeholder="Search for courses, people, research, information and much more..." /><button id="_globalSearchButton" class="btn search-form__button" type="submit" name="_globalSearchButton"><span class="icon--search search-form__icon"></span><span class="search-form__text">Search</span></button>
		</div><h2 class="epsilon">
			Recommended pages
		</h2><ul class="list--cols-4 list--unset zero--bottom">
			<li><a href="https://www.birmingham.ac.uk/teachers/index.aspx">Information for teachers</a></li><li><a href="https://www.birmingham.ac.uk/undergraduate/prospectus/index.aspx">Request a prospectus</a></li><li><a href="https://www.birmingham.ac.uk/undergraduate/visit/index.aspx">Visit us for an open day</a></li><li><a href="https://www.birmingham.ac.uk/study/accommodation/index.aspx">Accommodation</a></li><li><a href="https://www.birmingham.ac.uk/contact/index.aspx">Contact us</a></li><li><a href="https://www.birmingham.ac.uk/contact/directions/index.aspx">Maps and directions</a></li><li><a href="https://www.birmingham.ac.uk/libraries/index.aspx">Browse our libraries</a></li><li><a href="https://www.sportandfitness.bham.ac.uk/">Sport and fitness</a></li>
		</ul>
	</div>
</div>
</header>
<div class="container">
<div class="breadcrumbs">
<div>
	<a title="Go to Home from here" class="sys_0 sys_t1495004" href="/index.aspx">Home</a> &#62; <span>Privacy</span>  
</div>
</div>
</div>
<main role="main" class="container main">
<article class="article">

<h1>Privacy</h1>

<div class="grid grid--invert"><div class="grid__cell unit-3-12--bp3">
	<nav class="menu">
		<h2 class="menu__title">
			In 'Privacy'<i class="icon--maximise menu__control js-menu-trigger"></i>
		</h2><ul class="nav nav--internal js-menu">
			<li class="nav__item"><a class="nav__link icon--chevron is-active" href="/privacy/index.aspx">Privacy</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="https://www.birmingham.ac.uk/legal/index.aspx">Legal</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/cookies.aspx">Cookies and cookie policy</a></li>
		</ul>
	</nav>
</div><div class="grid__cell unit-9-12--bp3">

<p>Last updated: 17 January 2018</p>
<p class="intro">At the University of Birmingham, we recognise that your personal privacy and the security of your personal information is extremely important. &nbsp;</p>
<h2>About this policy</h2>
<p>When using www.birmingham.ac.uk, bham.ac.uk, or sites containing these web addresses, we collect certain information or data about you.</p>
<p>The processing of personal data is regulated by the Data Protection Act 1998, and from 25 May 2018, by the General Data Protection Regulation. Any requests for access to or queries or concerns about information held about you by the University should be made in writing to the Information Compliance Manager, Legal Services, The University of Birmingham, Edgbaston, Birmingham, B15 2TT, UK. The statutory fee (currently &pound;10) is payable.</p>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
What information is collected automatically?
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">

<p>When you use the University of Birmingham website we put small files known as &lsquo;cookies&rsquo; onto your computer to collect information about how you browse the site.</p>
<p>Cookies are used to:</p>
<ul>
<li>Analyse how you use our website so it can be updated and improved based on your needs</li>
<li>Measure how popular and effective our site is to all users</li>
<li>Personalise your online experience</li>
</ul>
<p>This information includes:</p>
<ul>
<li>Details of your IP address</li>
<li>Areas of the site visited and how long you spend on each page</li>
<li>Areas of the site you click on</li>
<li>Information about your computer (the make and model), the browser you are using, your network location, the type of connection you are using</li>
</ul>
<p><a title="Cookie Policy" class="sys_0 sys_t1491565" href="/privacy/cookies.aspx">View our Cookie Policy</a>&nbsp;for details.</p>

</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
What information do we collect?
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">

<ul>
<li>Information that you provide to us: name, address, date of birth, telephone number, email address or other fields on our online forms</li>
<li>Information about the areas of the University you are interested in</li>
</ul>
<p>You may see this information requested when using the following areas of our site:</p>
<ul>
<li>Registering for a printed publication, such as the Prospectus, or attending an Open Day</li>
<li>Completing an enquiry form to register for more information regarding a course</li>
<li>Completing a form regarding an event</li>
<li>Subscribing to an online newsletter</li>
<li>Using the Alumni directory email directory or the University e-payment facility.</li>
<li>Using our Offer Calculator</li>
</ul>

</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
What we do with the information collected?
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">

<p>The data collected can be viewed by authorised people across the University of Birmingham, and our suppliers. It may be used to:&nbsp;</p>
<ul>
<li>Improve the site by monitoring how you use it</li>
<li>Analyse the popularity and impact of our site</li>
<li>Respond to any feedback you send to us, if you&rsquo;ve asked us to</li>
<li>Send emails where you&rsquo;ve requested them or that we&rsquo;ve highlighted we&rsquo;ll send to you<a class="sys_16" href="file://C:/Users/whitehmj/AppData/Local/Microsoft/Windows/INetCache/Content.Outlook/MIFDRIZ0/2017.06.20-PrivacyStatement%20v4%20MJW.docx#_msocom_1"><br /></a></li>
<li>Contact you about the University</li>
<li>Provide you with tailored information</li>
<li>Examining trends, or assisting us in the development of courses, events and research</li>
<li>Provide advertising to you</li>
<li>Help answer your questions and solve any issues you have</li>
</ul>
<p>We know that you&rsquo;re sharing and trusting us with your information, so we will not sell, licence or trade your personal information to others. However, whilst we do not provide your personal information to direct marketing companies or other such organisations, the University works with a number of third parties, or companies who act as service providers and "data processors" on our behalf. These third parties are experts in their fields and have been chosen by us for their key services, including their ability to handle sensitive data securely.</p>
<p>The instances where the information you provide on our website may be shared are:</p>
<p><b>Online Learning &ndash;</b>&nbsp;For some online learning courses, information may be passed to our online learning partner for recruitment to these courses. The University has a partnership with John Wiley &amp; Sons Ltd. (Wiley) on a number of 100% online postgraduate degrees. Information is shared with Wiley for these courses and is used as set out in this policy.</p>
<p><b>Digital Advertising &ndash;&nbsp;</b>Our partners who provide digital marketing services may use your information to show social media advertising or digital marketing re-targeting to you. These adverts may consist of information and opportunities that we think that you might be interested in at the University.</p>
<p>Personal information provided by you and any other information relating to you, will be held by the University of Birmingham or by one of our trusted service providers.</p>

</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
Keeping you up-to-date
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">
So that you can learn more about the University of Birmingham, we&rsquo;d like to tell you about us from time to time that we think you might be interested in. We may do this through the post, phone, by email, text message, online, via social media, or other electronic means.
</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
Your Rights
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">

<h3>Change preferences</h3>
<p>To opt-out, or change your preferences, you can do so by email to&nbsp;<a class="sys_16" href="mailto:marketing@contacts.bham.ac.uk">marketing@contacts.bham.ac.uk</a></p>
<h3>Access request</h3>
<p>You have the right to access the personal information that we hold about you. This can be called a &lsquo;Subject Access Request.&rsquo; We may ask for proof of identity to help us locate your information.</p>
<p>If any of the personal information we hold about you is inaccurate or out of date, you may ask us to correct it.<br /><br />If you would like to exercise these rights, please read our <a title="Data Protection" class="sys_0 sys_t1491565" href="/university/governance/policies-regs/data-protection.aspx">Data Protection policy</a>.</p>
<h3>Right to stop or limit our processing of your data</h3>
You have the right to object to us processing your personal information if we are not entitled to use it any more, to have your information deleted if we are keeping it too long or have its processing restricted in certain circumstances.<br /><br />If you would like to exercise these rights, please read our&nbsp;<a title="Data Protection" class="sys_0 sys_t1491565" href="/university/governance/policies-regs/data-protection.aspx">Data Protection policy</a>.
</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
Keeping your information
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">
We retain a record of your personal information and is done to provide you with a consistent service and track through your status with us. We will always retain your personal information in accordance with law and regulation and never retain your information for longer than is necessary.
</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
Our security
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">

<p>We take a range of measures to protect your information:</p>
<ul>
<li>Limiting access to our buildings by passes and key cards and where applicable paper copies are locked</li>
<li>Use of secure access eg firewalls and encryption to secure file servers</li>
</ul>

</div>
</section>
</div>
<div class="accordion accordion--light accordion--no-collapse js-accordion">
<section class="accordion__block"><header role="button" class="accordion__head" tabindex="0">
<h2 class="accordion__title">
Other websites
<i class="accordion__control icon--maximise-dark"></i></h2>
</header>
<div class="accordion__body">
Our websites may contain links to other websites which are outside the University's control and are not covered by this privacy policy. These websites have their own privacy policies and that we do not accept any responsibility or accountability for these policies.
</div>
</section>
</div>

</div></div>


</article>
</main>
<aside class="duo">
<section class="duo__panel" style="background-image:url(/Images/website/promos2/1-696x401-min.jpg)"> 
	<h1>Request a prospectus</h1> 
    <a href="/undergraduate/prospectus/index.aspx" class="btn btn--light icon--action-light">Order now</a> 
</section> 

<section class="duo__panel" style="background-image:url(/assets/img/promo/our-impact.jpg)"> 
	<h1>Our Impact: Find out about recent advances</h1> 
	<a href="/research/impact/index.aspx" class="btn btn--light icon--action-light">More about Our Impact</a> 
</section> 

</aside>
<div class="accordion js-accordion zero--bottom">


<section class="accordion__block">
            <header class="accordion__head" role="button" tabindex="0" aria-controls="pageFooterAccordion1">
                <div class="container">
                    <h1 class="accordion__title">Culture and collections</h1>
                    <i class="accordion__control icon--maximise"></i>
                </div>
            </header>
            <div class="accordion__body" id="pageFooterAccordion1" class="accordion__body" role="contentinfo">
                <div class="container">
                    <div class="grid">
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset  nav nav--footer">
                                <li>
                                    <a href="http://barber.org.uk"><img src="/assets/img/barber.jpg" alt="Barber Institute of Fine Arts"></a>
                                   <a href="http://barber.org.uk">Barber Institute of Fine Arts</a>
                                </li>
                                <li>
                                    <a href="https://thebramall.co.uk"><img src="/assets/img/bramall.jpg" alt="Bramall Music Building"></a>
                                    <a href="https://thebramall.co.uk">Bramall Music Building</a>
                                </li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li>
                                    <a href="/facilities/cadbury/index.aspx"><img src="/assets/img/cadbury.jpg" alt="Cadbury Research Library"></a>
                                    <a href="/facilities/cadbury/index.aspx">Cadbury Research Library</a>
                                </li>
                                <li>
                                    <a href="/facilities/lapworth-museum/index.aspx"><img src="/assets/img/lapworth.jpg" alt="Lapworth Museum of Geology"></a>
                                    <a href="/facilities/lapworth-museum/index.aspx">Lapworth Museum of Geology</a>
                                </li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li>
                                    <a href="https://www.winterbourne.org.uk"><img src="/assets/img/winterbourne-2017.jpg" alt="Winterbourne House and Garden"></a>
                                    <a href="https://www.winterbourne.org.uk">Winterbourne House and Garden</a>
                                </li>
  								 <li>
                                    <a href="/schools/lcahm/departments/music/universitymusic/index.aspx"><img src="/assets/img/music.jpg" alt="University Music"></a>
                                    <a href="/schools/lcahm/departments/music/universitymusic/index.aspx">University Music</a>
                                </li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li>
                                    <a href="/facilities/rcc/index.aspx"><img src="/assets/img/research.jpg" alt="Research and Cultural collections"></a>
                                    <a href="/facilities/rcc/index.aspx">Research and Cultural collections</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>



<section class="accordion__block">
            <header class="accordion__head" role="button" tabindex="0" aria-controls="pageFooterAccordion2">
                <div class="container">
                    <h1 class="accordion__title">Schools, institutes and departments</h1>
                    <i class="accordion__control icon--maximise"></i>
                </div>
            </header>
            <div id="pageFooterAccordion2" class="accordion__body" role="contentinfo">
                <div class="container">
                    <div class="grid grid--spaced">
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/university/colleges/artslaw/index.aspx">College of Arts and Law</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/schools/law/index.aspx">Birmingham Law School</a></li>
                                <li><a href="/schools/edacs/index.aspx">English, Drama and American &amp; Canadian Studies</a></li>
                                <li><a href="/schools/historycultures/index.aspx">History and Cultures</a></li>
                                <li><a href="/schools/lcahm/index.aspx">Language, Cultures, Art History and Music</a></li>
                                <li><a href="/schools/ptr/index.aspx">Philosophy, Theology and Religion</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                        <h2 class="epsilon"><a href="/university/colleges/mds/index.aspx">College of Medical and Dental Sciences</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/research/activity/applied-health/index.aspx">Applied Health Research </a></li>
								<li><a href="/schools/biomedical-science/index.aspx">Biomedical Science</a></li>
                                <li><a href="/research/activity/cancer-genomics/index.aspx">Cancer and Genomic Sciences</a></li>
                                <li><a href="/research/activity/cardiovascular-sciences/index.aspx">Cardiovascular Sciences </a></li>
								<li><a href="/research/activity/clinical-sciences/index.aspx">Clinical Sciences</a></li>
          						<li><a href="/schools/dentistry/index.aspx">Dentistry</a></li>
								<li><a href="/schools/mds-graduate-school/index.aspx">Graduate School</a></li>
								<li><a href="/research/activity/immunology-immunotherapy/index.aspx">Immunology and Immunotherapy </a></li>
                                <li><a href="/research/activity/inflammation-ageing/index.aspx">Inflammation and Ageing </a></li>
          						<li><a href="/schools/medical-school/index.aspx">Medicine</a></li>
            					<li><a href="/research/activity/metabolism-systems/index.aspx">Metabolism and Systems Research</a></li>
          						<li><a href="/research/activity/microbiology-infection/index.aspx">Microbiology and Infection</a></li>
								<li><a href="/schools/nursing/index.aspx">Nursing</a></li>
          						<li><a href="/schools/pharmacy/index.aspx">Pharmacy</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/university/colleges/les/index.aspx">College of Life and Environmental Sciences</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/schools/biosciences/index.aspx">Biosciences</a></li>
                                <li><a href="/schools/gees/index.aspx">Geography, Earth and Environmental Sciences</a></li>
                                <li><a href="/schools/psychology/index.aspx">Psychology</a></li>
                                <li><a href="/schools/sport-exercise/index.aspx">Sport, Exercise and Rehabilitation Sciences</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/university/colleges/eps/index.aspx">College of Engineering and Physical Sciences</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/schools/chemical-engineering/index.aspx">Chemical Engineering</a></li>
                                <li><a href="/schools/chemistry/index.aspx">Chemistry</a></li>
                                <li><a href="https://www.cs.bham.ac.uk">Computer Science</a></li>
                                <li><a href="/schools/engineering/index.aspx">Engineering</a></li>
                                <li><a href="/schools/mathematics/index.aspx">Mathematics</a></li>
                                <li><a href="/schools/metallurgy-materials/index.aspx">Metallurgy and Materials</a></li>
                                <li><a href="/schools/physics/index.aspx">Physics and Astronomy</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/university/colleges/socsci/index.aspx">College of Social Sciences</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/schools/business/index.aspx">Birmingham Business School</a></li>
                                <li><a href="/schools/education/index.aspx">Education</a></li>
                                <li><a href="/schools/government-society/index.aspx">Government and Society</a></li>
                                <li><a href="/schools/social-policy/index.aspx">Social Policy</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/schools/index.aspx">See all schools, departments, research and professional services</a></h2>
          					<ul class="list--unset nav nav--footer">
    							<li><a href="/schools/liberal-arts-and-sciences/index.aspx">Liberal Arts and Natural Sciences</a></li>
							</ul>
                        </div>

                    </div>
                </div>
            </div>
        </section>



<section class="accordion__block">
            <header class="accordion__head" role="button" tabindex="0" aria-controls="pageFooterAccordion3">
                <div class="container">
                    <h1 class="accordion__title">Services and facilities</h1>
                    <i class="accordion__control icon--maximise"></i>
                </div>
            </header>
            <div id="pageFooterAccordion3" class="accordion__body" role="contentinfo">
                <div class="container">
                    <div class="grid">
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/partners/conferences/index.aspx">Conferences and hospitality</a></li>
                                <li><a href="/facilities/index.aspx">Facilities search</a></li>

                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/libraries/index.aspx">Libraries</a></li>
                                <li><a href="https://www.guildofstudents.com">Guild of students</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li><a href="https://uobschool.org.uk/">University of Birmingham School</a></li>
                                <li><a href="https://www.sportandfitness.bham.ac.uk/">UoB Sport and Fitness</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset  nav nav--footer">
                                <li><a href="https://shop.bham.ac.uk">Online Shop</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>

</div>
<footer role="contentinfo">


<footer class="footer " role="contentinfo">

    <div class="row row--black">
        <div class="container">
                <a href="http://www.birmingham.ac.uk" class="logo logo--footer icon--uob-logo"><span class="accessibility">University of Birmingham</span></a>
                <div class="contact-details">
                    <div class="grid">
                        <div class="grid__cell unit-1-2--bp1">
                            <p>
                                Edgbaston<br>
                                Birmingham B15 2TT<br>
                                United Kingdom
                            </p>
                        </div>
                        <div class="grid__cell unit-1-2--bp1">
                            <p>
                                Main Switchboard: 234<br>
                                Tel: <a href="tel:441214143344">+44 (0)121 414 3344</a><br>
                                Fax: +44 (0)121 414 3971
                            </p>
                        </div>
                    </div>
                </div>
                <div class="social">
                    <a href="https://instagram.com/unibirmingham/" class="social__link icon--instagram-circle"><span class="accessibility">Instagram</span></a>
                    <a href="https://www.facebook.com/unibirmingham" class="social__link icon--facebook"><span class="accessibility">Facebook</span></a>
                    <a href="https://twitter.com/unibirmingham" class="social__link icon--twitter"><span class="accessibility">Twitter</span></a>
                    <a href="https://www.youtube.com/user/unibirmingham" class="social__link icon--youtube"><span class="accessibility">Youtube</span></a>
                </div>
        </div>
    </div>

    <div class="row row--narrow row--light-gray">
        <div class="container">
            <div class="grid">
                <div class="grid__cell unit-5-6--bp2">
                    <ul class="nav nav--support">
                        <li class="nav__item"><a href="/privacy/index.aspx">Privacy</a></li>
                        <li class="nav__item"><a href="/legal/index.aspx">Legal</a></li>
                        <li class="nav__item"><a href="/accessibility/index.aspx">Accessibility</a></li>
                        <li class="nav__item"><a href="https://intranet.birmingham.ac.uk">Intranet</a></li>
                        <li class="nav__item"><a href="https://www.my.bham.ac.uk">my.bham portal</a></li>
                        <li class="nav__item"><a href="https://canvas.bham.ac.uk">Canvas Learning Environment</a></li>
                        <li class="nav__item"><a href="/university/governance/publication-scheme/index.aspx">Publication Scheme</a></li>
                        <li class="nav__item"><a href="/undergraduate/courses/applicant-information.aspx">Information for Applicants</a></li>
                        <li class="nav__item"><a href="/university/governance/policies-regs/information/index.aspx">Freedom of information</a></li>
                        <li class="nav__item"><a href="/university/governance/publication-scheme/charitable.aspx">Charitable information</a></li>
                        <li class="nav__item"><a href="/privacy/cookies.aspx">Cookies and cookie policy</a></li>
                        <li class="nav__item"><a href="/sitemap/SiteMap.aspx">Site map</a></li>
                        <li class="nav__item"><a href="/contact/feedback/index.aspx">Website feedback</a></li>
                    </ul>
                    <small class="copyright">&copy; University of Birmingham 2018</small>
                </div>
            </div>
        </div>
    </div>
</footer>

</footer>
    
<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="487F493A" />
	<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="/wEdAALeVZPD1rjfULkAOyXnjGRCvPrITNcMEtubfVEvfBWs2648N9SGBjXTSriMZrWS04Rk2hb2" />
</div>
		<script  type="text/javascript" src="/assets/js/all.min.js?versionId=1731911&amp;build=831805"></script><noscript><p>Browser does not support script.</p></noscript>
</form>
</body>
</html>